# $Id: cs_submissions_by_pri_catageory_by_year.gnu,v 1.1 2013-04-01 15:45:17 simeon Exp $
set tics in
set ticslevel 0.5
set title "arXiv submissions per year for computer science categories (cs.*, primary only)"
set xlabel "Year"
set xrange [1992.5 : 2012.5]
set xtics 2
set mxtics 1
set ylabel "Submissions per year"
set yrange [0 : 1800]
set ytics 200

set key left

#year cs.AI cs.AR cs.CC cs.CE cs.CG cs.CL cs.CR cs.CV cs.CY cs.DB cs.DC cs.DL cs.DM cs.DS cs.ET cs.FL cs.GL cs.GR cs.GT cs.HC cs.IR cs.IT cs.LG cs.LO cs.MA cs.MM cs.MS cs.NA cs.NE cs.NI cs.OH cs.OS cs.PF cs.PL cs.RO cs.SC cs.SD cs.SE cs.SI cs.SY TOTAL
#for each cetagory there is count and fraction of total
plot\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:2 title 'cs.AI' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:4 title 'cs.AR' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:6 title 'cs.CC' with linespoints,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:8 title 'cs.CE' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:10 title 'cs.CG' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:12 title 'cs.CL' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:14 title 'cs.CR' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:16 title 'cs.CV' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:18 title 'cs.CY' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:20 title 'cs.DB' with linespoints,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:22 title 'cs.DC' with linespoints,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:24 title 'cs.DL' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:26 title 'cs.DM' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:28 title 'cs.DS' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:30 title 'cs.ET' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:32 title 'cs.FL' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:34 title 'cs.GL' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:36 title 'cs.GR' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:38 title 'cs.GT' with linespoints,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:40 title 'cs.HC' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:42 title 'cs.IR' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:44 title 'cs.IT' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:46 title 'cs.LG' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:48 title 'cs.LO' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:50 title 'cs.MA' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:52 title 'cs.MM' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:54 title 'cs.MS' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:56 title 'cs.NA' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:58 title 'cs.NE' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:60 title 'cs.NI' with linespoints lw 2,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:62 title 'cs.OH' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:64 title 'cs.OS' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:66 title 'cs.PF' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:68 title 'cs.PL' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:70 title 'cs.RO' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:72 title 'cs.SC' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:74 title 'cs.SD' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:76 title 'cs.SE' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:78 title 'cs.SI' with lines,\
"cs_submissions_by_pri_catageory_by_year.dat" using 1:80 title 'cs.SY' with lines
